/*New Theme css Starts, Author:Himanshu*/	
body{border-top: medium none;}
header {background-color: #f37a43 !important;}
#logo {background: url(img/logo_primary_white.png) no-repeat scroll 0 10px;height: 52px;margin: 0;padding: 0;position: relative;width: 171px;z-index: 1;}
#logo a {display: block;height: 52px;width: 170px;}
#dropmenu li:first-child {border-left: none;}
#dropmenu li {background-color: inherit;border: medium none;font-weight: bold;margin-left: 0;text-align: center;}
#nav_bar li:first-child {border-left: none;}
#navigation li {background-color: inherit;border: medium none;font-weight: bold;margin-left: 0;text-align: center;}
#navigation li a:focus, #navigation li a:active {
background-color: inherit;border: medium none;font-weight: bold;margin-left: 0;text-align: center;}
#navigation li a:hover{background-color: inherit;border: medium none;font-weight: bold;margin-left: 0;text-align: center;color:#fff;}
#navigation li a{color:#fff;}
#dropmenu li ul li{text-align:left;}
.nav > li > a:hover, .nav > li > a:focus{background-color: inherit;box-shadow: none;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{background-color: inherit;box-shadow: none;}
#dropmenu li a{color:#fff;}
#dropmenu li ul li span{color:#000;}
#dropmenu li ul li a{color:#000;}
#award{display:none !important;}
#TopFlag{display:none;}
#currency-menu, #counties{ right: 0 !important;}
#nav_bar {float: right;margin: -52px 26px 0 0;}

@media only screen and (min-width:768px) and (max-width:1024px) {
#articles_details .heading {height: 40px;}
#nav_bar {margin-right: 76px;}
}
/*New Theme css Ends, Author:Himanshu*/	
		
/*New Theme css Starts, Author:Himanshu*/	
@media only screen and (min-width:320px) and (max-width:767px) {
#confirmed_info .modal-footer button[type="button"]{right: 0 !important;}
.form-checkout h3{font-size:14px;}
#articles_details .heading {height: auto;}
.navbar-toggle{ background-color: inherit;}
#navigation li a {border-top: none !important;color: #fff;display: block;height: auto;line-height: normal;margin: 0 !important;padding: 10px 5px;}
#nav_bar li:last-child {box-shadow: none !important;padding-bottom: 10px;border-top: 1px dotted #fff !important;}
.navbar-collapse {border-top: medium none;box-shadow: none;}
#navigation {background: #21c196 none repeat scroll 0 0;width: 100%;}
#navigation li {background-color: inherit !important;border-right: 0 none;float: none;margin: 0;}
#navigation li#socialonline a:focus, #navigation li#socialonline a:active{background-color: inherit !important;font-weight:normal;}
#navigation li a:hover{background-color: inherit !important;font-weight:normal;}
#header .container{border-bottom:1px solid #fff;}
.usernotlogin {padding-top: 295px !important;}
.fb-login-info:hover{    box-shadow: 0 2px 1px #dcdcdc;padding-left: 14px;text-decoration: none;}
#logo {background: rgba(0, 0, 0, 0) url("img/logo_primary_white.png") no-repeat scroll 0 10px / 135px 25px;height: 41px;margin: 2px 0 0;padding: 0;position: relative;width: 141px;z-index: 1;}
#nav_bar li:first-child{padding:0px;}
#nav_bar li:last-child{padding:0px;}
.acc-wizard-step a.btn-block{max-width: inherit;}
#nav_bar {float: none;margin: 0;}
}
/*New Theme css Ends, Author:Himanshu*/	
